Subject: [os2genau_digest] No. 1455
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Mon, 5 Mar 2007 00:00:24 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Sunday 04 March 2007
 Number  1455
**************************************************

Subjects for today
 
1   Help! which flash plugin ? : Ed Durrant <edurrant at bigpond dot net dot au>

**= Email   1 ==========================**

Date:  Sun, 04 Mar 2007 12:42:38 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:   Help! which flash plugin ?

Hi All, and especially Kris as I'm sure he will know,

I have go SO MANY different versions of the Flash / Flesh 7 plugin, that 
I simply don't know which one works with which browser and websites.

I there a common solution across Firefox 1.5 and 2.002 ?

I know YouTube can be a problem with sound, but I'm willing to have one 
plugin that works on most sites and not you tube rather than the other 
way around.

These are the files that I have:

 28/09/06   8:13       1587           0  fixflash.zip
13/12/04   7:25    2535397           0  flash7a-2.zip
26/06/04  20:10    2535397          39  flash7a-70r14.zip
25/12/06   7:51    2563077           0  Flash7_r63.ZIP
19/11/06   8:51    3147663           0  flash7_r68-patched.ZIP
11/08/05   6:34    2535464          50  flash_7b.zip
16/11/05   6:25    2548207           0  flesh_7r60.zip
16/11/05  19:18    2548207           0  flesh_7r61.zip
17/04/05  18:18    2535446           0  flesh_r719.zip

Thanks in advance

Ed.
----------------------------------------------------------------------------------